---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armv7
  version: 20251224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20251224-armv7.tar.gz
  iso: alpine-minirootfs-20251224-armv7.tar.gz
  date: 2025-12-24
  time: 11:04:43
  size: 3529234
  sha256: d27171fba7892fd9f284a0e000adccecf78174cc5d45106ca626028fec7dacb8
  sha512: 9e31d73de13ed8b5a08c8b3710e3add7bc6227d62d09429c75b562a41792449ab90ef36aa4bcbc26c0de87db3468e6b01a17d27c238b43404366efd27099ed17
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armv7
  version: 20251224
  flavor: alpine-netboot
  file: alpine-netboot-20251224-armv7.tar.gz
  iso: alpine-netboot-20251224-armv7.tar.gz
  date: 2025-12-24
  time: 11:05:10
  size: 123833414
  sha256: aeb51db3f8bd8c51e851056c55e92347d7aaf47b9959ce23a1b731d18132a934
  sha512: 9c30db5867939784416953c83f42e65492ff4dec99dd1a96180b8fb6b68bc82bdf4eb9b3165a740cceff9d2885a54829942029c8fd2722c26c27619669b7ee57
